JSON_REFORMAT(1)

NAME
json_reformat - A simple json reformatting tool

SYNOPSIS
json_reformat [options] < input-file [> output-file]

DESCRIPTION
json_reformat reads json data from standard input and sends formatted data to standard output. It attempts to format for readability by default and returns success (zero result) if the input file is valid, and failure (nonzero result) otherwise.

OPTIONS

-e  escape any forward slashes (for embedding in HTML)

-m  minimize json rather than beautify

-s  reformat a stream of multiple json entities

-u  allow invalid UTF8 inside strings during parsing

AUTHORS
Lloyd Hilaiel <me@lloyd.io>

This manual page was written by John Stamp <jstamp@users.sourceforge.net>. Permission is granted to redistribute, use, and/or modify this document under the same terms as json_reformat itself.